/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.2
*/



/*
Estos son los css que afectan a todo el tema
*/
:root {
    --color-principal: #4A4A4D;
    --color-secundario: #00973a;
	--theme-color-principal: #4A4A4D;
    --theme-color-secundario: #00973a;
	--theme-color-circulo: #eaede3;
}
.has_content .the_content_wrapper {
    margin-bottom: 0px;
}

.boton {
	margin-bottom:0!Important;
}
.boton > button, .boton > a {
	font-size: 1.15em!important;
	padding-top:8px!important;
	padding-left:30px!important;
	padding-bottom:8px!important; 
	padding-right:30px!important;
}

.inversion_superposicion {
	overflow: visible !important;
}

.custodec_linea .wpb_wrapper {
  display: flex !important;
  align-items: center !important;
  justify-content: flex-start !important;
  gap: 16px !important;
  flex-wrap: nowrap !important;
}
.custodec_linea .wpb_content_element,
.custodec_linea .vc_icon_element,
.custodec_linea .vc_btn3-container {
  margin: 0 !important;
  width: auto !important;
}
.custodec_linea p {
  margin: 0 !important;
}
/* Móvil */
@media (max-width: 767px) {
    .align-mobile-center {
        text-align: center !important;
    }
	.reverse_movil {
        display: flex !important;
        flex-direction: column-reverse !important;
        flex-wrap: nowrap !important;
    }

    .reverse_movil > .wpb_column {
        width: 100% !important;
        float: none !important;
    }
}

/* Tablet */
@media (min-width: 768px) and (max-width: 1024px) {
    .align-tablet-center {
        text-align: center !important;
    }
}

/* Desktop */
@media (min-width: 1025px) {
    .align-desktop-center {
        text-align: center !important;
    }
}

.mfn-hasMobile{background-color:#FFFFFF;}

.napa img{
	width:150px!Important;
	max-width: 150px!Important;
}
.napa2 img{
	width:100px!Important;
	max-width: 100px!Important;
}
@media (max-width: 768px) {
    .napa img{
		width:100px!Important;
		max-width: 100px!Important;
	}
}



/*
Estos son los css que personalizan plantilla
*/
.mfn-header-mainmenu, .mfn-footer ul > li {
	text-transform:uppercase;
}
.boton .vc_btn3.vc_btn3-color-success.vc_btn3-style-modern {
    background-color: var(--theme-color-secundario)!Important;
    border-color: var(--theme-color-secundario)!Important;
    color: #fff;
}




/*
Estos son los css que personalizan objetos creados para el diseño
*/
.hero_principal {
	background-color:#F7F7F7;
}
.hero_principal_titulo, .hero_principal_titulo h1, .hero_principal_titulo h2, .hero_principal_titulo div {
	/*font-size: 62px;*/
	font-size: clamp(40px, 5vw, 62px);
	font-weight:700;
	line-height: 0.95;
	letter-spacing: -2px!important;	
}
.hero_principal_titulo.big, 
	.hero_principal_titulo.big h2, 
	.hero_principal_titulo.big div {
	font-size: clamp(70px, 6vw, 80px);
}
.hero_principal_subtitulo, .hero_principal_subtitulo div {
	font-size: 1em;
}
.mapa {
	aspect-ratio: 1024 / 544;
}

.seccion-titulo-linea {
    /*position: relative;
    display: inline-block;*/
    /*margin-bottom: 40px;*/
}

.seccion-titulo-linea::after {
    /*content: "";
    position: absolute;
    left: 50%;
    bottom: -10px;
    transform: translateX(-50%);
    width: 60px;
    height: 3px;
    background: var(--theme-color-secundario);
    border-radius: 2px;
	margin-bottom: 20px;*/
}

.circulo_imagen {
	padding-right: 40px !important;
    padding-left: 40px !important;
}
.circulo_imagen img{
	border-radius:50%;
	background-color:var(--theme-color-circulo);
	padding:15px;
}
@media (max-width: 768px) {
    .circulo_imagen {
		padding-right: 0% !important;
		padding-left: 0% !important;
	}
}

.hero_faq {
	background-color:#F7F7F7;
}
.hero_faq_titulo, .hero_faq_titulo h2, .hero_faq_titulo div {
	/*font-size: 78px;*/
	font-size: clamp(48px, 4vw, 68px);
	font-weight:800;
	line-height: 1.15;
	letter-spacing: -2px!important;	
}
.enlaces_guiado{
	padding-bottom:40px;
}
.enlaces_guiado_numero{
	font-size: 62px;
    font-weight: 700;
	color: var(--color-secundario);
	line-height:1;
	margin-bottom:10px!important;
}
.enlaces_guiado_texto{
	font-size: 18px;
    font-weight: 700;
}
.enlaces_guiado > .vc_column-inner > .wpb_wrapper {
	display: flex;
	flex-direction: column;
	height: 100%;
}
.enlaces_guiado_boton {
	margin-top: auto;
}
.enlaces_guiado_boton > button, .enlaces_guiado_boton > a{
	background-color: white;
    color: var(--color-secundario)!important;
    font-weight: 700;
    border-color: var(--color-secundario)!important;
	padding-right:60px!important;
}
.enlaces_guiado_boton > button > i{
	font-weight:bold;
	color: var(--color-secundario)!important;
}


.intro_institucional {
	padding-top:0!important;
}
.intro_institucional_texto, .intro_institucional_texto h3, .intro_institucional_texto div.vc_custom_heading {
	font-family:Playfair Display;
	font-size:30px!Important;
	font-weight:500;
	line-height:1.2;
	/*margin-top:80px!important;
	margin-bottom:80px!important;*/
	margin-bottom:0!important;
	text-align:center;
}
.intro_institucional_botonera {
	margin-bottom:40px;
}


.iconos_vertical_icon img{
	width:60px;
}
.iconos_vertical_icon .vc_single_image-wrapper {
	margin-bottom:15px;
}
.iconos_vertical_titulo{
	font-size:1.8em;
	margin-bottom:15px!important;
}
.iconos_vertical_texto{
	font-size:1.2em;
}
.iconos_vertical_lista ul{
	list-style-type: square;
	margin-left:20px;
}
.iconos_vertical_lista li{
	font-size:1.2em;
	color:var(--color-principal);
	margin-bottom:2px!important;
}
.iconos_vertical_lista li::marker {
    font-size: .8em;
	color: var(--color-secundario);
	line-height:1;
}
@media screen and (max-width: 768px) {
	.iconos_vertical_lista li{
		font-size:1em;
	}
}


.quote_cita{
	font-size: 40px;
	font-family: 'Playfair Display', serif;
	line-height: 1.3;
	color:white;
	margin-bottom:0!important;
}
.quote p{
    display: flex;
    align-items: flex-start;
    justify-content: center;
    gap: 5px;
    text-align: left;
}
.quote_cita p::before{
	content: "";
    display: flex;
    width: 200px;
    height: 150px;
    flex-shrink: 0;

    background-image: url("https://custodec.com/wp-content/uploads/2026/06/66.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
@media screen and (max-width: 768px) {
	.quote_cita p::before{
		width: 100px;
		height: 100px;
	}
}

.info_desplegable .rtbs_menu > ul {
    display: grid !important;
    grid-template-columns: repeat(2, 1fr) !important;
    gap: 50px 60px !important;

    margin: 0 !important;
    padding: 0 !important;
    list-style: none !important;

    counter-reset: item;
}
.info_desplegable .rtbs_menu > ul > li.mobile_toggle {
	display: none !important;
}
.info_desplegable .rtbs_menu > ul > li:not(.mobile_toggle) {
    counter-increment: item;
	
    display: grid !important;
    grid-template-columns: 18px 1fr;
    column-gap: 12px !important;
    align-items: flex-start !important;

    width: 100% !important;
    margin: 0 !important;

    border-bottom: 2px solid var(--theme-color-secundario) !important;
    padding-bottom: 35px !important;
	padding-top: 10px;
    padding-left: 10px;
    transition:
        background-color .25s ease,
        transform .25s ease,
        box-shadow .25s ease,
        border-color .25s ease;
}
.rtbs_full .rtbs_menu > ul > li li {
    display: list-item !important;
    padding-left: 0 !important;
    background: transparent !important;
}
/* Cuadrado + (pertenece al li) */
.info_desplegable .rtbs_menu > ul > li::before {
    content: "+"!important;

    flex: 0 0 18px;

    width: 18px;
    height: 18px;
	
    background: var(--theme-color-secundario);
    color: #fff;

    display: flex !important;
    align-items: center !important;
    justify-content: center !important;

    font-size: 18px;
    font-weight: 700;

    box-sizing: border-box;
	transition:
        transform .25s ease,
        background-color .25s ease;
	box-shadow .25s ease;
}
.info_desplegable .rtbs_menu > ul > li:not(.mobile_toggle):not(.current):hover {
    transform: translateY(-2px);
    border-bottom-color: #007f3b !important;
}

.info_desplegable .rtbs_menu > ul > li:not(.mobile_toggle):not(.current):hover::before {
    transform: rotate(90deg);
    background: #007f3b;
}

.info_desplegable .rtbs_menu > ul > li:not(.mobile_toggle):not(.current):hover a {
    color: #2f3338 !important;
}

.info_desplegable .rtbs_menu > ul > li:not(.mobile_toggle):not(.current):hover a::before {
    color: #007f3b !important;
}
/* Link con número + texto */
.info_desplegable .rtbs_menu > ul > li a {
    display: grid !important;
    grid-template-columns: auto 1fr;
    column-gap: 6px !important;
    row-gap: 4px !important;
    align-items: baseline !important;

    padding: 0 !important;

    color: var(--color-principal)!important;
    text-decoration: none !important;

    font-size: 1.3em !important;
    font-weight: 700 !important;
    line-height: 1 !important;
}
.info_desplegable .rtbs_menu > ul > li a.active{
	background:none!important;
	border-top: 0!important;
}
.info_desplegable .rtbs_menu ul li a span {
    grid-column: 2;
    display: block !important;

    margin-top: 0;
    padding-left: 0;

    font-weight: 400 !important;
	line-height: 1.3 !important;
}
/* Número (pertenece al a) */
.info_desplegable .rtbs_menu > ul > li a::before {
    content: counter(item, decimal-leading-zero) "." !important;

    grid-column: 1;
    grid-row: 1;

    color: var(--theme-color-secundario);

    font-size: .999em!important;
    font-weight: 700;
}
.info_desplegable .rtbs .rtbs_content {
	background: #ffffff !important;
	border: 1px solid #e0e0e0 !important; 
	padding: 20px !important;
	margin-top: 40px !important;
	border-radius: 4px !important;
	box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.05) !important;
}
.info_desplegable .rtbs_content_header {
    display: flex;
    align-items: center;
    gap: 10px;

    margin-bottom: 28px;
    padding-bottom: 18px;

    border-bottom: 1px solid rgba(0, 151, 58, 0.25);
}

.info_desplegable .rtbs_content_icon {
    width: 18px;
    height: 18px;

    background: #000;
    color: #fff;

    display: inline-flex;
    align-items: center;
    justify-content: center;

    font-size: 18px;
    font-weight: 700;
    line-height: 18px;

    flex: 0 0 18px;
    box-sizing: border-box;
}

.info_desplegable .rtbs_content_number {
    color: var(--theme-color-secundario);
    font-size: 1.25em;
    font-weight: 700;
    line-height: 1;
}

.info_desplegable .rtbs_content_title_text {
    color: var(--theme-color-secundario);
    font-size: 1.25em;
    font-weight: 700;
    line-height: 1.2;
}
/* quitar el anterior */
.info_desplegable .rtbs_menu > ul > li a::after {
    content: none !important;
}
/* abierto */
.info_desplegable .rtbs_menu  ul li.current::before {
    content: "−" !important;
    background: #000 !important;
    color: #fff !important;
    transform: scale(1.12) !important;
}
.info_desplegable .rtbs_menu > ul > li.current {
    /*transform: scale(1.025) !important;*/
    border-bottom: 3px solid #007f3b !important;
    box-shadow: 0 8px 18px rgba(0, 0, 0, 0.055) !important;
}

.info_desplegable .rtbs_menu > ul > li.current a {
    color: var(--theme-color-secundario) !important;
}

.info_desplegable .rtbs_menu > ul > li.current a::before {
    color: var(--theme-color-secundario) !important;
}

.info_desplegable .rtbs_menu > ul > li.current a span {
    color: var(--color-principal) !important;
}
/* contenido */
.info_desplegable .rtbs_content {
    margin-top: 20px !important;
}
@media screen and (max-width: 768px) {

    .info_desplegable .rtbs_menu > ul {
        display: flex !important;
        flex-direction: column !important;
        gap: 35px !important;
    }

    .info_desplegable .rtbs_menu > ul > li {
        padding-bottom: 25px !important;
		background-color:transparent !important;
		box-shadow: 0 8px 25px rgba(0, 0, 0, 0.04);
    }

	.rtbs_content_header {
		display:none !important;
	}
    .info_desplegable .rtbs_menu > ul > li:not(.mobile_toggle) > a {
        grid-column: 2 !important;
        grid-row: 1 !important;
    }
	.info_desplegable .rtbs_menu > ul > li:not(.mobile_toggle) > .rtbs_content.active, 
		.info_desplegable .rtbs_menu ul li:not(.mobile_toggle) > .rtbs_content.current {
		display: block;
	}
    .info_desplegable .rtbs_menu > ul > li:not(.mobile_toggle) > .rtbs_content {
        grid-column: 1 / -1 !important;
        grid-row: 2 !important;

        /*display: block !important;*/
		display: none;
        width: 100% !important;
        max-width: 100% !important;
        min-width: 100% !important;

        margin: 0 !important;
        border-top:0!important;
		border:0!important;
		background:none!important;
		 box-shadow: none !important;

        box-sizing: border-box !important;
        float: none !important;
        clear: both !important;
    }

    .info_desplegable .rtbs_menu > ul > li:not(.mobile_toggle) > .rtbs_content p {
        width: 100% !important;
        max-width: 100% !important;

        font-size: 16px !important;
        line-height: 1.55 !important;

        white-space: normal !important;
        word-break: normal !important;
        overflow-wrap: normal !important;
    }

}
.seccion_lista_cta > .vc_column-inner > .wpb_wrapper {
	display: flex;
	flex-direction: column;
	height: 100%;
}
.seccion_lista_cta .seccion_lista_cta_boton {
	margin-top: auto;
}
/*.info_desplegable .rtbs_menu ul li {
	 counter-increment: item;

    display: flex !important;
    align-items: flex-start;
    gap: 15px;

    padding-left: 0 !important;
	
	counter-increment: item;	
}
.info_desplegable .rtbs_menu ul li::before {
	content: counter(item, decimal-leading-zero) ". "!important;
    font-size: 1.2em;
    font-weight: 700;
    color: var(--theme-color-secundario);
	
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='24'%3E%3Ctext x='0' y='18' fill='%231aa34a' font-family='Arial, sans-serif' font-weight='700' font-size='18'%3E01.%3C/text%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 24px 24px;

    padding-left: 32px!important;
}*/
/*.info_desplegable .rtbs_menu ul li a { 
background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='24'%3E%3Ctext x='0' y='18' fill='%231aa34a' font-family='Arial, sans-serif' font-weight='700' font-size='18'%3E01.%3C/text%3E%3C/svg%3E") no-repeat 36px -2px !important;
}*/